ChartDirector Ver 5.0 (PHP Edition)

BaseChart.setColors2

Usage

setColors2(paletteEntry, colors)

Description

Change the colors in the palette, starting from the specified position in the palette.
See Color Specification on how colors are represented in ChartDirector.

Arguments

Argument | Default | Description
--- | --- | ---
paletteEntry | (Mandatory) | An index to the palette to start changing the colors.
colors | (Mandatory) | An array of colors to change to.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.